Más de 104.000 instalaciones de Samba son vulnerables a ataques en remoto

Par | 2017-05-25T08:16:47+00:00 mai 25th, 2017|Actualidad, Amenazas, CIFS, Hacking, Linux, Samba, SMB, Unix|

Según un aviso publicado el día de ayer, las versiones de Samba liberadas en los últimos siete años tienen una vulnerabilidad de ejecución de código en remoto que permite a un atacante subir y ejecutar código en una computadora objetivo. Dependiendo de las habilidades del hacker, este [...]